ConnectionEstablished = Connection Established :
ConnectionClosed = Connection Closed
MessageCode = Message Code :
TriggerEvent = Trigger Event :
MessageControlID = Message Control ID :
QueryID = QueryID :
AckFor= Acknowledge for Message Control ID :
MessageInfo = Message Info :
BatchFileInfo = Batch File Info -
BatchInfo = Batch Info -
FileControlID = File Control ID : 
BatchControlID = Batch Control ID : 
INIT = Initializing SDK Library. 
L1 = Loading level 1 
L2 = Loading level 2  
L2.1= Loading level 2.1 
L2.2 = Loading level 2.2 
L3 = Loading level 3 
L4 = Loading level 4 
L4.1 = Loading level 4.1 
L4.2 = Loading level 4.2 
L5 = Loading level 5 
L6 = Loading level 6 
L7 = Loading level 7
StartingSCPSession = Starting Server Session.
SCPSessionClosed = Server Session Closed.
SCUSessionStarted = User Session Started.
SCUSessionStoped = User Session Stopped.
ClientSessionClosed = Client Session Closed.
ClientConnected = Connection Accepted.
